## golang-github-alecthomas-repr 0.0~git20171013.3757840

=== debian/changelog ===
golang-github-alecthomas-repr (0.0~git20171013.3757840-1) unstable; urgency=medium

  * Initial release (Closes: #879748)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Oct 2017 04:45:58 -0600
