=== debian/control ===
Source: golang-github-alecthomas-repr
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.1.1
Homepage: https://github.com/alecthomas/repr
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-alecthomas-repr.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-alecthomas-repr.git
XS-Go-Import-Path: github.com/alecthomas/repr
Testsuite: autopkgtest-pkg-go

Package: golang-github-alecthomas-repr-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: Python's repr() for Go
 The repr package attempts to represent Go values in a form that can be
 used almost directly in Go source code.
 .
 Unfortunately, some values (such as pointers to basic types) cannot
 be represented directly in Go.  These values will be represented as
 &<value>, e.g. &23
 .
 Example:
 .
   type test struct {
     S string
     I int
     A []int
   }
 .
   func main() {
     repr.Print(&test{
       S: "String",
       I: 123,
       A: []int{1, 2, 3},
     })
   }
 .
 Outputs
 .
   &main.test{S: "String", I: 123, A: []int{1, 2, 3}}
