## golang-github-alecthomas-repr 0.0~git20180318.07932d3

=== debian/changelog ===
golang-github-alecthomas-repr (0.0~git20180318.07932d3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Anthony Fok <foka@debian.org>  Sat, 16 Jun 2018 22:33:02 -0600

golang-github-alecthomas-repr (0.0~git20180318.07932d3-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.0~git20180318.07932d3
  * Apply "cme fix dpkg" fixes to debian/control.
    Bumping Standards-Version to 4.1.4 (no change)
  * Use debhelper (>= 11)
  * Use versioned dependency for dh-golang and golang-any
    to facilitate backports.

 -- Anthony Fok <foka@debian.org>  Tue, 12 Jun 2018 13:11:23 -0600
