## golang-github-alecthomas-repr 0.0~git20181024.d37bc2a

=== debian/changelog ===
golang-github-alecthomas-repr (0.0~git20181024.d37bc2a-2) unstable; urgency=medium

  * Remove 0.0~git20180724.ead2165-1 from debian/changelog
    because it was never uploaded/released to Debian.
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 17 Jan 2019 22:43:17 -0700

golang-github-alecthomas-repr (0.0~git20181024.d37bc2a-1) unstable; urgency=medium

  * New upstream version 0.0~git20181024.d37bc2a
  * Add debian/watch tracking Git HEAD
  * Bump Standards-Version to 4.2.1 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 19 Dec 2018 17:36:57 -0700
