=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-alecthomas-repr
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Anthony Fok <foka@debian.org>
 Section: devel
+Testsuite: autopkgtest-pkg-go
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-golang,
-               golang-any,
+Build-Depends: debhelper (>= 11),
+               dh-golang (>= 1.34~),
+               golang-any (>= 2:1.10~),
                golang-github-stretchr-testify-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-repr
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-repr.git
 Homepage: https://github.com/alecthomas/repr
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-alecthomas-repr.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-alecthomas-repr.git
 XS-Go-Import-Path: github.com/alecthomas/repr
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-alecthomas-repr-dev
 Architecture: all
