## golang-github-alecthomas-repr 0.0~git20220113.b1b626a

=== debian/changelog ===
golang-github-alecthomas-repr (0.0~git20220113.b1b626a-3) unstable; urgency=medium

  * Reorder fields in debian/control and debian/copyright
  * Change Section from devel to golang
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Add --builddirectory=_build to dh calls in debian/rules
  * Bump dependency on golang-any to (>= 2:1.15~), and remove dependency
    on golang-github-stretchr-testify-dev as per go.mod
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Remove unneeded Files-Excluded field in debian/copyright

 -- Anthony Fok <foka@debian.org>  Thu, 23 Jun 2022 22:40:09 -0600

golang-github-alecthomas-repr (0.0~git20220113.b1b626a-2) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20220113.b1b626a
  * Remove d/compat, switch to debhelper-compat 13
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Add upstream/metadata
  * Add "Rules-Requires-Root: no"
  * Add d/lintian-overrides for false-positives

 -- Nilesh Patra <nilesh@debian.org>  Sat, 14 May 2022 16:44:33 +0530
