=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: golang-github-alecthomas-repr
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: devel
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any (>= 2:1.15~)
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper (>= 11),
-               dh-golang (>= 1.34~),
-               golang-any (>= 2:1.10~),
-               golang-github-stretchr-testify-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-repr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-repr.git
 Homepage: https://github.com/alecthomas/repr
@@ -16,9 +16,7 @@
 
 Package: golang-github-alecthomas-repr-dev
 Architecture: all
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         golang-github-stretchr-testify-dev
+Depends: ${misc:Depends}
 Description: Python's repr() for Go
  The repr package attempts to represent Go values in a form that can be
  used almost directly in Go source code.
