## golang-github-alecthomas-repr 0.1.0

=== debian/changelog ===
golang-github-alecthomas-repr (0.1.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Mon, 26 Sep 2022 12:43:11 -0600

golang-github-alecthomas-repr (0.1.0-1) unstable; urgency=medium

  * New upstream version 0.1.0
  * Set debian/watch to track release tags

 -- Anthony Fok <foka@debian.org>  Sun, 25 Sep 2022 01:48:41 -0600
