=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 Package: golang-github-alecthomas-repr-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: Python's repr() for Go
  The repr package attempts to represent Go values in a form that can be
