## golang-github-alecthomas-repr 0.1.1

=== debian/changelog ===
golang-github-alecthomas-repr (0.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version in d/control (no changes needed)

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 18 Dec 2022 00:04:12 +0000
