=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-sequence-golang,
                golang-any (>= 2:1.15~)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-repr
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecthomas-repr.git
 Homepage: https://github.com/alecthomas/repr
