## golang-github-alecthomas-repr 0.2.0

=== debian/changelog ===
golang-github-alecthomas-repr (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Bump dependency of golang-any to (>= 2:1.18~) as per go.mod since v0.1.1

 -- Anthony Fok <foka@debian.org>  Mon, 06 Mar 2023 10:52:06 -0700
