## golang-github-alecthomas-repr 0.4.0

=== debian/changelog ===
golang-github-alecthomas-repr (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0

 -- Anthony Fok <foka@debian.org>  Sun, 24 Mar 2024 20:27:38 -0600
